html, body, div, p, ul, ol, li, h1, h2, h3, h4, pre, form, p, button, img, a img, figure { border: 0 none; margin: 0; padding: 0; }
ul, li { list-style-type: none; }
* { box-sizing: border-box; }
mark { background: transparent; }
h1, h2 { font-weight: normal; }

.is-layout-grid { display: grid; }

/* colors */

html
	{
	--background: #1b1d21;
	--text1: #8a8e93;
	--text2: #dbdddf;
	--shadow: #00000054;
	--border: #3f3f3f;
	}

a { color: inherit; }
a:hover { color: var(--text2); }

::selection { color: var(--background); background: var(--text2); opacity: 0.9 }

body { font-family: "Inter", sans-serif; background: var(--background); color: var(--text1); font-size: 17px; line-height: 1.25em; margin: 2em; }

.font1, h2, h3, h4 { font-size: 14px; font-weight: 300; }
.menu_grid { font-size: 14px; }

h1 a { text-decoration: none; }
h2 {  }

a { text-underline-offset: 2px; }

.mainframe, footer { max-width: 1320px; margin: auto; }

.menu_grid { grid-template-columns: repeat(4, 1fr); width: 100%; gap: 20px; margin-top: 2.5em; }
.menu_grid img { width: 100%; height: auto; border-radius: 3px; filter: saturate(0); margin-bottom: 0.2em; box-shadow: 0 0 8px var(--shadow); aspect-ratio: 16/9; object-fit: cover; transition: opacity 0.2s }
.menu_grid img:hover { opacity: 0.8; }

.page { margin-top: 1em; }
.page p, .page ul { margin-bottom: 1em; max-width: 600px }

.page ul {  margin-left: 1.5em; }
.page ul li { list-style-type: square; }

.backlink { margin-top: 2em; }
.backlink a { text-decoration: none; }

.wp-block-gallery { display: grid; grid-template-columns: repeat(4, 1fr); width: 100%; gap: 20px; margin: 3em 0; }
.wp-block-gallery img { width: 100%; height: auto; border-radius: 3px; cursor: pointer; margin-bottom: 0.2em; box-shadow: 0 0 8px var(--shadow); aspect-ratio: 16/9; object-fit: cover; transition: opacity 0.2s }
.wp-block-gallery img.selected { position: fixed; left: 50%; top: 50%; filter: saturate(1); background: var(--background); width: 90vw; height: 90vh; transform: translate3d(-50%, -50%, 0px); object-fit: contain; cursor: zoom-out; opacity: 1 !important; z-index: 100; box-shadow: 0 0 0 0; }
.gallery_background.gallery_open { position: fixed; left: 0; top: 0; background: var(--background); width: 100vw; height: 100vh; z-index: 10; }
.wp-block-gallery img:hover { opacity: 0.8; }

.wp-block-image.size-full { margin: 2em 0; border-radius: 5px; box-shadow: 0 0 8px var(--shadow); overflow: hidden; max-width: 1015px; }
.wp-block-image.size-full img { display: block; width: 100%;  height: auto; }


.wp-block-group.video_gallery { display: flex; width: 100%; gap: 20px; margin: 2em 0 } 
.wp-block-video { display: inline-flex; width: auto }
.wp-block-video video { width: 100%; height: auto; }


.is-type-video { width: 100%; height: 640px; background: #000; border-radius: 5px; box-shadow: 0 0 8px var(--shadow); padding: 2em; margin-bottom: 2em}
.is-type-video iframe { width: 1015px !important; height: 570px !important; position: absolute; left: 50%; transform: translateX(-50%); border-radius: 5px; overflow: hidden }

footer { margin-top: 5em; padding-top: 2em;  border-top: 1px solid var(--border); }
footer a { text-decoration: none; }


@media only screen and (max-width: 1400px) 
{
.is-type-video { height: 470px; }
.is-type-video iframe { width: 800px !important; height: 410px !important; }
}

@media only screen and (max-width: 1120px) 
{
.menu_grid { grid-template-columns: repeat(3, 1fr); }
.wp-block-gallery { grid-template-columns: repeat(3, 1fr); }
}

@media only screen and (max-width: 980px) 
{
.is-type-video { height: 380px; }
.is-type-video iframe { width: 500px !important; height: 315px !important; }
}

@media only screen and (max-width: 800px) 
{
.wp-block-gallery { grid-template-columns: repeat(2, 1fr); }
.is-type-video { height: 320px; padding: 1em; }
.is-type-video iframe { width: 75% !important; height: 290px !important; }
.wp-block-group.video_gallery { display: block; }
}

@media only screen and (max-width: 600px) 
{
.menu_grid { grid-template-columns: repeat(2, 1fr); }
}